DH_BUILDDEB(1)

NOMBRE
dh_builddeb - Construye paquetes binarios de Debian

SINOPSIS
dh_builddeb [debhelper options] [--destdir=directory] [--filename=name] [-- params]

DESCRIPCIÓN
dh_builddeb simply calls dpkg-deb(1) to build a Debian package or packages. It will also build dbgsym packages when dh_strip(1) and dh_gencontrol(1) have prepared them.

Permite la construcción simultánea de varios paquetes binarios, cuando se activa mediante «DEB_BUILD_OPTIONS».

When the Rules-Requires-Root field is not (effectively) binary-targets, dh_builddeb will pass --root-owner-group to dpkg-deb(1).

OPCIONES

--destdir=directorio
    Use esta opción si quiere que los ficheros .deb generados se dejen en un directorio distinto de ...

--filename=nombre
    Use esta opción si quiere forzar un nombre para el fichero «.deb» generado. ¡No funciona bien si se genera más de un «.deb»!

-- parámetros
    Introduce los parámetros a dpkg-deb(1) cuando se construye el paquete.

-uparámetros
    Esta es otra manera de introducir parámetros a dpkg-deb(1). Está obsoleta, use -- en su lugar.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducción de Rubén Porras Campo <debian-l10n-spanish@lists.debian.org> Actualización de Omar Campagne Polaino